:root {
    --PrimaryP90: #33B0BA;
    --PrimaryP100: #257E85;
    --PrimaryP70: #89D1D8;
    --PrimaryP50: #BCE5E9;
    --PrimaryP10: #DAF1F3;
    --PrimaryP05: #F0F9FA;
    --SecondaryS10: #EFD4E5;
    --SecondaryP90: #A61270;
    --SecondaryP100: #870F5C;
    --SecondaryP70: #CC76AC;
    --SecondaryP50: #E2B1D0;
    --SecondaryP10: #EFD4E5;
    --SecondaryP05: #FBF4F8;
    --AccentA90: #A61270;
    --GreyG90: #333333;
    --GreyG80: #4D4D4D;
    --GreyG70: #666666;
    --GreyG60: #808080;
    --GreyG50: #999999;
    --GreyG40: #B3B3B3;
    --GreyG30: #CCCCCC;
    --GreyG20: #E6E6E6;
    --GreyG10: #F2F2F2;
    --GreyG05: #F7F7F7;
    --BaseBlack: #31262D;
    --BaseWhite: #FFFFFF;
    --BaseError: #D10E0E;
    --BaseWarning: #DB8F35;
    --BaseSuccess: #34A461;
}

/**/

@font-face {
    font-family: 'American Typewriter';
    src: url(../fonts/AmericanTypewriter.ttf);
}

@font-face {
    font-family: 'Avenir';
    src: url(../fonts/Avenir/AvenirLTStd-Roman.otf);
}


/**/
.h1xxl {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 44px;
    line-height: 55px;
}

.h1 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
}

.h2 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 37px;
}

.h3 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
}

.h4 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
}

.h5 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
}

.h6 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
}

.h7 {
    font-family: 'American Typewriter';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
}

.p1 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.p2 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

.p3 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
}

.l1 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 24px;
}

.l2 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
}

.l3 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 24px;
}

.hl1 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 33px;
}

.hl2 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
}

.hl3 {
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 23px;
}

#ultime_news{
    color: var(--AccentA90);
}

.btnPrimary {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 8px 8px 16px;
    gap: 16px;
    min-width: 108px;
    background: var(--SecondaryP90);
    border-radius: 99px;
    flex: none;
    order: 0;
    flex-grow: 0;
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    color: var(--BaseWhite);
}


.btnPrimary:hover {
    background: var(--PrimaryP90);
    color: var(--BaseWhite);
}

.btnPrimary.disabled {
    background: var(--PrimaryP90);
    color: var(--GreyG40);
}

.btnSecondary {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 8px 8px 16px;
    gap: 16px;
    min-width: 108px;
    background: var(--BaseWhite);
    border: 2px solid var(--AccentA90);
    border-radius: 99px;
    flex: none;
    order: 0;
    flex-grow: 0;
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    color: var(--AccentA90);
}

.btnSecondary:hover {
    background: var(--BaseWhite);
    border: 2px solid var(--PrimaryP90);
    color: var(--PrimaryP90);
}

.btnSecondary.disabled {
    background: var(--BaseWhite);
    border: 2px solid var(--GreyG40);
    color: var(--GreyG40);
}

.btnTertiary {
    display: inline-flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 16px;
    min-width: 76px;
    height: 24px;
    flex: none;
    order: 0;
    flex-grow: 0;
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    text-align: center;
    text-decoration-line: underline;
    color: var(--AccentA90);
    background: var(--BaseWhite);
}

.btnTertiary:hover {
    background: var(--BaseWhite);
    color: var(--SecondaryP100);
}

.btnTertiary.disabled {
    background: var(--BaseWhite);
    color: var(--GreyG40);
}



.btn.small {
    height: 40px;
    font-size: 14px;
    line-height: 19px;
}

.btn.big {
    height: 57px;
    font-size: 18px;
    line-height: 25px;
    padding: 0 30px;
}


/**/
@media (min-width: 1400px) {
    .h1xxl {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 59px;
        line-height: 69px;
    }

    .h1 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 48px;
        line-height: 58px;
    }

    .h2 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 36px;
        line-height: 46px;
    }

    .h3 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 30px;
        line-height: 37px;
    }

    .h4 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 28px;
    }

    .h5 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 23px;
    }

    .h6 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 20px;
    }

    .h7 {
        font-family: 'American Typewriter';
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
    }

    .p1 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 30px;
    }

    .p2 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 400;
        font-size: 15px;
        line-height: 20px;
    }

    .p3 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        line-height: 18px;
    }

    .l1 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 800;
        font-size: 18px;
        line-height: 25px;
        text-transform: uppercase;
    }

    .l2 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 800;
        font-size: 16px;
        line-height: 30px;
    }

    .l3 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 800;
        font-size: 14px;
        line-height: 19px;
    }

    .hl1 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 900;
        font-size: 32px;
        line-height: 44px;
    }

    .hl2 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 500;
        font-size: 24px;
        line-height: 33px;
    }

    .hl3 {
        font-family: 'Avenir';
        font-style: normal;
        font-weight: 900;
        font-size: 20px;
        line-height: 30px;
    }
}

.btnPrimary svg * {
    fill: var(--BaseWhite);
}

.btnSecondary svg * {
    fill: var(--AccentA90);
}

.btnSecondary:hover svg * {
    fill: var(--PrimaryP90);
}

.btnSecondary.disabled svg * {
    fill: var(--GreyG40);
}

.btnTertiary svg * {
    fill: var(--AccentA90);
}

.btnTertiary:hover svg * {
    fill: var(--SecondaryP100);
}

.btnTertiary.disabled svg * {
    fill: var(--GreyG40);
}

.form-control.custom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 12px 16px;
    gap: 146px;
    height: 48px;
    background-color: var(--BaseWhite);
    border: 1px solid var(--GreyG30);
    border-radius: 99px;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
    z-index: 1;
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: #31262D;
}

.form-control.custom.disabled {
    background-color: var(--GreyG05);
    border: 1px solid var(--GreyG20);
}

.form-control.custom.error {
    background-color: var(--BaseError);
    color: var(--BaseError);
}

.form-control.custom:focus {
    background-color: var(--BaseWhite);
    border: 1px solid var(--AccentA90);
    box-shadow: none;
}

.form-select.custom {
    background-image: url(../images/icon/expand_more.png);
    background-size: 27px 26px;
}

.input-icon {
    height: 48px;
    position: relative;
}

.input-icon .form-control.custom.shadow {
    color: var(--PrimaryP90);
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.2);
    border: 0;
}

.input-icon .icon {
    position: absolute;
    right: 4px;
    top: 4px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px;
    width: 40px;
    height: 40px;
    background: var(--SecondaryS10);
    border-radius: 99px;
    border: 0;
}

.input-icon .icon svg * {
    fill: var(--AccentA90);
}

.labelTag {
    padding: 8px 20px;
    border-radius: 99px;
    font-family: 'Avenir';
    font-style: normal;
    font-weight: 800;
    font-size: 13px;
    line-height: 18px;
    color: var(--BaseWhite);
    display: inline-block;
}

.labelTag.c1 {
    background: var(--AccentA90);
}

.labelTag.c1.active {
    background: var(--PrimaryP90);
}

.labelTag.c2 {
    background: var(--PrimaryP90);
}

.labelTag.c3 {
    color: var(--GreyG50);
    background: transparent;
}

.PrimaryP100 {
    color: var(--PrimaryP100);
}

.GreyG90 {
    color: var(--GreyG90);
}

.bWhite {
    padding: 32px;
    width: 100%;
    background: var(--BaseWhite);
    border-radius: 24px;
}

.bgGrey {
    background-color: var(--GreyG10);
}

.bgGrey05 {
    background-color: var(--GreyG05);
}

.bgPrimaryP10 {
    background-color: var(--PrimaryP10);
}

.bgSecondaryP70 {
    background-color: var(--SecondaryP70);
}

.bgPrimaryP70 {
    background-color: var(--PrimaryP70);
}

.bgVideo {
    background-image: url(../images/background-video.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

a:hover {
    color: var(--PrimaryP100);
}

footer a:hover {
    color: var(--PrimaryP70);
}